/*     282498 : 블록 설정      */
.block_option__282498__ {display:table;width:100%}
.block_option__282498__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     282468 : 버튼      */
.button__282468__ {width: 100%; display: table; font-size:0; overflow: hidden; width:150px; margin:0 auto;border-radius: 100%;}
.button__282468__ a { border-radius: 100%; font-family: 'S-CoreDream-6Bold'; 
	padding:10px 15px;
	border-radius:4px;background:#e5f0fc;box-sizing:border-box;
	font-size: 30px; min-height: 150px; display: table-cell; vertical-align: middle; height: 150px;
	font-size:22px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__282468__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__282468__ {    width: 250px;}
	.button__282468__ a {font-size: 30px ;min-height: 130px;display: table-cell;vertical-align: middle;height: 250px;}
}

/*     282469 : 공백      */
.solid_line__282469__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__282469__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282469__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282469__ {height:10px}
}

/*     282470 : 아이콘형 한줄 텍스트      */
.text_wrap__282470__ .inline_block__282470__ {display:inline-block;vertical-align:top}
.text_wrap__282470__ .inline_block__282470__ .inner__282470__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__282470__ .inline_block__282470__ .inner__282470__ .icon__282470__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:bold;color:#bababa;vertical-align:top}
.text_wrap__282470__ .inline_block__282470__ .inner__282470__ .icon__282470__:before {content: '\e603'; font-family: 'icomoon_slider';}
.text_wrap__282470__ .inline_block__282470__ .inner__282470__ .text__282470__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__282470__.s_size_75 .inline_block__282470__ .inner__282470__ .icon__282470__ {padding-right:.5em;font-size:.75em}
.text_wrap__282470__.s_size_100 .inline_block__282470__ .inner__282470__ .icon__282470__ {padding-right:.5em;font-size:1em}
.text_wrap__282470__.s_size_150 .inline_block__282470__ .inner__282470__ .icon__282470__ {padding-right:0em;font-size:2.5em;line-height:1em}
.text_wrap__282470__.s_size_200 .inline_block__282470__ .inner__282470__ .icon__282470__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__282470__.s_size_250 .inline_block__282470__ .inner__282470__ .icon__282470__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__282470__ .inline_block__282470__ .inner__282470__ {font-size:15px}
}

/*     282471 : 공백      */
.solid_line__282471__ {box-sizing:border-box;display:block;position:relative;width:100%;height:3px}
.solid_line__282471__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282471__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282471__ {height:3px}
}

/*     282472 : 셀 설정      */
.cell_option__282472__ {display:table;width:100%}
.cell_option__282472__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__282472__ {border-top: 3px solid #2b94d9;}
}
@media (min-width:1024px){
	.col__282472__ {height: 250px; border-top: 3px solid #2b94d9;}
}

/*     282473 : 타이틀 텍스트      */
.title__282473__ {background: #2b94d9; padding: 7px 0; font-size:0}
.title__282473__ p {font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__282473__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__282473__.style_top p {padding-top:10px}
.title__282473__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__282473__.style_right p {padding-right:14px}
.title__282473__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__282473__.style_bottom p {padding-bottom:12px}
.title__282473__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__282473__.style_left p {padding-left:14px}
.title__282473__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__282473__.style_circle1 p {padding-left:18px}
.title__282473__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__282473__.style_circle2 p {padding-left:18px}
.title__282473__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__282473__ p {font-size:24px}
	.title__282473__.style_top p:before {width:20px}
	.title__282473__.style_right p:before {height:20px}
	.title__282473__.style_bottom p:before {width:20px}
	.title__282473__.style_left p:before {height:20px}
}

/*     282474 : 공백      */
.solid_line__282474__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__282474__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282474__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282474__ {height:10px}
}

/*     282475 : 장문 텍스트      */
.textarea__282475__ p {font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:20px; background: #f4f4f4;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__282475__ p>span {display:block;}
.textarea__282475__ p>span:before{content:'\e60b';font-family:"icomoon_text_list"}

@media all and (min-width:1024px){
	.textarea__282475__ p { font-size:17px}
	
}

/*     282541 : 셀 설정      */
.cell_option__282541__ {display:table;width:100%}
.cell_option__282541__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__282541__ {border-top: 3px solid #2b94d9;}
}
@media (min-width:1024px){
	.col__282541__ {height: 250px; border-top: 3px solid #2b94d9;}
}

/*     282540 : 공백      */
.solid_line__282540__ {box-sizing:border-box;display:block;position:relative;width:100%;height:3px}
.solid_line__282540__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282540__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282540__ {height:3px}
}

/*     282542 : 타이틀 텍스트      */
.title__282542__ {background: #2b94d9; padding: 7px 0; font-size:0}
.title__282542__ p {font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__282542__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__282542__.style_top p {padding-top:10px}
.title__282542__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__282542__.style_right p {padding-right:14px}
.title__282542__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__282542__.style_bottom p {padding-bottom:12px}
.title__282542__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__282542__.style_left p {padding-left:14px}
.title__282542__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__282542__.style_circle1 p {padding-left:18px}
.title__282542__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__282542__.style_circle2 p {padding-left:18px}
.title__282542__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__282542__ p {font-size:24px}
	.title__282542__.style_top p:before {width:20px}
	.title__282542__.style_right p:before {height:20px}
	.title__282542__.style_bottom p:before {width:20px}
	.title__282542__.style_left p:before {height:20px}
}

/*     282543 : 공백      */
.solid_line__282543__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__282543__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282543__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282543__ {height:10px}
}

/*     282544 : 장문 텍스트      */
.textarea__282544__ p {font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:20px; background: #f4f4f4;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__282544__ p>span {display:block;}
.textarea__282544__ p>span:before{content:'\e60b';font-family:"icomoon_text_list"}

@media all and (min-width:1024px){
	.textarea__282544__ p { font-size:17px}
	
}

/*     282553 : 공백      */
.solid_line__282553__ {box-sizing:border-box;display:block;position:relative;width:100%;height:3px}
.solid_line__282553__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282553__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282553__ {height:3px}
}

/*     282554 : 셀 설정      */
.cell_option__282554__ {display:table;width:100%}
.cell_option__282554__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__282554__ {border-top: 3px solid #2b94d9;}
}
@media (min-width:1024px){
	.col__282554__ {height: 250px; border-top: 3px solid #2b94d9;}
}

/*     282555 : 타이틀 텍스트      */
.title__282555__ {background: #2b94d9; padding: 7px 0; font-size:0}
.title__282555__ p {font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__282555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__282555__.style_top p {padding-top:10px}
.title__282555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__282555__.style_right p {padding-right:14px}
.title__282555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__282555__.style_bottom p {padding-bottom:12px}
.title__282555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__282555__.style_left p {padding-left:14px}
.title__282555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__282555__.style_circle1 p {padding-left:18px}
.title__282555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__282555__.style_circle2 p {padding-left:18px}
.title__282555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__282555__ p {font-size:24px}
	.title__282555__.style_top p:before {width:20px}
	.title__282555__.style_right p:before {height:20px}
	.title__282555__.style_bottom p:before {width:20px}
	.title__282555__.style_left p:before {height:20px}
}

/*     282556 : 공백      */
.solid_line__282556__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__282556__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282556__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282556__ {height:10px}
}

/*     282557 : 장문 텍스트      */
.textarea__282557__ p {font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:20px; background: #f4f4f4;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__282557__ p>span {display:block;}
.textarea__282557__ p>span:before{content:'\e60b';font-family:"icomoon_text_list"}

@media all and (min-width:1024px){
	.textarea__282557__ p { font-size:17px}
	
}

/*     282561 : 공백      */
.solid_line__282561__ {box-sizing:border-box;display:block;position:relative;width:100%;height:3px}
.solid_line__282561__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282561__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282561__ {height:3px}
}

/*     282562 : 셀 설정      */
.cell_option__282562__ {display:table;width:100%}
.cell_option__282562__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__282562__ {border-top: 3px solid #2b94d9; margin-top:20px;}
}
@media (min-width:1024px){
	.col__282562__ {height: 250px; border-top: 3px solid #2b94d9;}
}

/*     282563 : 타이틀 텍스트      */
.title__282563__ {background: #2b94d9; padding: 7px 0; font-size:0}
.title__282563__ p {font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__282563__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__282563__.style_top p {padding-top:10px}
.title__282563__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__282563__.style_right p {padding-right:14px}
.title__282563__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__282563__.style_bottom p {padding-bottom:12px}
.title__282563__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__282563__.style_left p {padding-left:14px}
.title__282563__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__282563__.style_circle1 p {padding-left:18px}
.title__282563__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__282563__.style_circle2 p {padding-left:18px}
.title__282563__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__282563__ p {font-size:24px}
	.title__282563__.style_top p:before {width:20px}
	.title__282563__.style_right p:before {height:20px}
	.title__282563__.style_bottom p:before {width:20px}
	.title__282563__.style_left p:before {height:20px}
}

/*     282564 : 공백      */
.solid_line__282564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__282564__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282564__ {height:10px}
}

/*     282565 : 장문 텍스트      */
.textarea__282565__ p {font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:20px; background: #f4f4f4;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__282565__ p>span {display:block;}
.textarea__282565__ p>span:before{content:'\e60b';font-family:"icomoon_text_list"}

@media all and (min-width:1024px){
	.textarea__282565__ p { font-size:17px}
	
}

/*     282566 : 공백      */
.solid_line__282566__ {box-sizing:border-box;display:block;position:relative;width:100%;height:3px}
.solid_line__282566__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282566__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282566__ {height:3px}
}

/*     282567 : 셀 설정      */
.cell_option__282567__ {display:table;width:100%}
.cell_option__282567__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__282567__ {border-top: 3px solid #2b94d9;}
}
@media (min-width:1024px){
	.col__282567__ {height: 250px; border-top: 3px solid #2b94d9;}
}

/*     282568 : 타이틀 텍스트      */
.title__282568__ {background: #2b94d9; padding: 7px 0; font-size:0}
.title__282568__ p {font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__282568__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__282568__.style_top p {padding-top:10px}
.title__282568__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__282568__.style_right p {padding-right:14px}
.title__282568__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__282568__.style_bottom p {padding-bottom:12px}
.title__282568__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__282568__.style_left p {padding-left:14px}
.title__282568__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__282568__.style_circle1 p {padding-left:18px}
.title__282568__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__282568__.style_circle2 p {padding-left:18px}
.title__282568__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__282568__ p {font-size:24px}
	.title__282568__.style_top p:before {width:20px}
	.title__282568__.style_right p:before {height:20px}
	.title__282568__.style_bottom p:before {width:20px}
	.title__282568__.style_left p:before {height:20px}
}

/*     282569 : 공백      */
.solid_line__282569__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__282569__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282569__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282569__ {height:10px}
}

/*     282570 : 장문 텍스트      */
.textarea__282570__ p {font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:20px; background: #f4f4f4;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__282570__ p>span {display:block;}
.textarea__282570__ p>span:before{content:'\e60b';font-family:"icomoon_text_list"}

@media all and (min-width:1024px){
	.textarea__282570__ p { font-size:17px}
	
}

/*     282571 : 공백      */
.solid_line__282571__ {box-sizing:border-box;display:block;position:relative;width:100%;height:3px}
.solid_line__282571__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282571__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282571__ {height:3px}
}

/*     282572 : 셀 설정      */
.cell_option__282572__ {display:table;width:100%}
.cell_option__282572__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__282572__ {border-top: 3px solid #2b94d9;}
}
@media (min-width:1024px){
	.col__282572__ {height: 250px; border-top: 3px solid #2b94d9;}
}

/*     282573 : 타이틀 텍스트      */
.title__282573__ {background: #2b94d9; padding: 7px 0; font-size:0}
.title__282573__ p {font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__282573__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__282573__.style_top p {padding-top:10px}
.title__282573__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__282573__.style_right p {padding-right:14px}
.title__282573__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__282573__.style_bottom p {padding-bottom:12px}
.title__282573__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__282573__.style_left p {padding-left:14px}
.title__282573__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__282573__.style_circle1 p {padding-left:18px}
.title__282573__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__282573__.style_circle2 p {padding-left:18px}
.title__282573__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__282573__ p {font-size:24px}
	.title__282573__.style_top p:before {width:20px}
	.title__282573__.style_right p:before {height:20px}
	.title__282573__.style_bottom p:before {width:20px}
	.title__282573__.style_left p:before {height:20px}
}

/*     282574 : 공백      */
.solid_line__282574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__282574__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282574__ {height:10px}
}

/*     282575 : 장문 텍스트      */
.textarea__282575__ p {font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:20px; background: #f4f4f4;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__282575__ p>span {display:block;}
.textarea__282575__ p>span:before{content:'\e60b';font-family:"icomoon_text_list"}

@media all and (min-width:1024px){
	.textarea__282575__ p { font-size:17px}
	
}

